Skip to main content
GET
Discover the shared rating program library

Authorizations

Authorization
string
header
required

Effective API key. Send Authorization: Bearer sk-eai-...

Query Parameters

limit
integer
default:50

Maximum number of items to return (1-200).

Required range: 1 <= x <= 200
cursor
string

nextCursor from the previous page.

name
string
Maximum string length: 300
productId
string
state
string
Pattern: ^[A-Z]{2}$
carrierId
string

Response

One page of programs with current caller access.

programs
object[]
required
nextCursor
string | null
required

Cursor for the next page, or null on the last page.